@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center; background:url(images/bg.gif) top center repeat-x #AFF4FA;}
div { margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
li,p {font:normal 12px/180% "宋体"; text-align:left;}
a:link,a:visited{color:#000000; text-decoration:none;}
a:hover{color:#000000; text-decoration:underline;}
img{ border:none;}
ol,ul,li{list-style:none;} 
/*clear*/
.clear{ clear:both;}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0;}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.margin10{ margin:10px auto;}
.width980{ width:980px;}
.width981{ width:981px;}
h1,h2,h3,h4,h5,h6{font:normal 12px/180% "宋体"; text-align:left;}
.dot_14 li{ background:url(images/dot.gif) no-repeat 0 12px; padding-left:12px;}
.dot_14 li,.dot_14 li a:link,.dot_14 li a:visited,.dot_14 li a:hover{ font-size:14px;}
.dot_12 li{ background:url(images/dot.gif) no-repeat 0 8px; padding-left:12px;}
em,i{ font-style:normal;}
/*top*/
.top_bg{ background:url(images/bg02.jpg) top  center no-repeat;}
.top{ background:url(images/top02.jpg) no-repeat; width:981px; height:30px; line-height:30px; text-align:right;}
.top a{ padding:0 10px; font-weight:bold;}
.top,.top a:link,.top a:visited,.top a:hover{ color:#cff;}
.top img{ vertical-align:middle; margin:0 8px;}
.top_pic img{ float:left;}
.nav01{ background:url(images/nav02.gif) no-repeat; height:39px; font:bold 14px/39px "宋体"; padding-left:80px; width:901px;}
.nav01 img{ vertical-align:middle; margin:-3px 19px 0;}
/*left*/
.left{ width:257px; float:left;}
.left h2{ width:233px; height:25px; padding:40px 24px 0 0; text-align:right; margin:5px auto 0;}
.left h2.bg01{ background:url(images/lt01.jpg) no-repeat;}
.left h2.bg02{ background:url(images/lt03.jpg) no-repeat;}
.left h2 i{ padding-left:20px; color:#fff;}
.left h2 i,.left h2 i a:link,.left h2 i a:visited,.left h2 i a:hvoer{ color:#fff;}
.left dl{ border:#99CCFF 1px solid; border-top:none; background:#CCFFFF; width:235px; padding:5px 10px 10px; margin-bottom:15px;}
.left dl dt{ float:left; background:url(images/lt02.gif) no-repeat 0 3px; width:180px;}
.left dl dt em{ color:#fff; padding:0 10px 0 5px;}
.left dl dd{ float:right; width:55px; text-align:center; color:#009999;}
.left dl dt,.left dl dd{ line-height:200%;}
.right{ width:705px; float:right;}
.right .line01{ background:url(images/rt01.gif) no-repeat; width:705px; height:6px;}
.right .line02{ background:url(images/rt02.gif) no-repeat; width:705px; height:6px;}
.right .div01{ border-left:#99CCFF 1px solid; border-right:#99CCFF 1px solid; background:#fff;}
.right h1{ font:normal 20px/180% \9ED1\4F53; text-align:center; padding:5px 30px;}
.right p{ padding:0 35px 5px;}
.right span{ background:url(images/dot01.gif) repeat-x center; height:10px; overflow:hidden; margin:5px 10px; clear:both; display:block;}
.right h2{ padding:2px 20px; font:bold 14px/180% "宋体";}
.right ul{ padding:8px 20px;}
.right ul li{ font-size:14px;}
.right ul li i{ float:right; font-size:12px; margin-top:-26px;}
.right ul .kong{ background:none; height:15px; overflow:hidden;}
.right .page{ text-align:center;font-size:14px}
.right .page a{ padding:0 10px;text-decoration:underline;color:#3A77C7;}
.right .page input,.right .page img{ vertical-align:middle; margin:0 5px;}
.right .page input{ width:15px;}
/*copyright*/
.copyright{ text-align:center; padding:20px 0; color:#3399CC;}


